Subject: *******3-D FULL COLOR RENDERINGS********

From: [email-masked] (Jim Diebolt)
Date: Sat, 31 Aug 1996 21:35:52 GMT

My name is Jim Diebolt 
My company is Creative Design Services

Fax me your floorplan of cabinet details and I will fax you back laser
3-D perspectives, elevations, floorplans,and birds eye view.

COLOR VIEWS  have to be sent by mail or I can mail or download you
files you can load on your computer and view in WINDOWS Paint Program
or any other paint program that will view BMP slides.

BASIC PRICES ARE ONLY $ 49.95 FOR 8 FULL SIZE VIEWS 
                    PRINTED ON A LASER PRINTER

COLOR RENDERINGS ON FLOPPY DISK OR DOWNLOADED TO YOUR COMPUTER
ARE ONLY $ 12.00 FOR THE FIRST ONE AND $ 6.00 FOR EACH ADDITIONAL VIEW

COLOR RENDERINGS FROM MY PRINTER SENT TO YOU ARE ONLY $ 12.00 EACH

                  CREATIVE DESIGN SERVICES
                  1-800-917-5800   PHONE & FAX
                  E-mail:  [email-masked]

      Call me and leave your fax number and I will fax you 
      a seven page information packet about my services.

LOOK FOR MY ADS IN:

KITCHEN & BATH DESIGN NEWS
under Product & Literature Showcase Ads 

KITCHEN & BATH BUSINESS  "KBB"
under the Gallery Ads.